Subject: Re: bug#1476: 23.0.60; spelling of (un)writeable should be (un)writable

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Dec 2008 16:46:27 -0500

> FWIW the OED says both are fine:

That doesn't make it undesriable to try and only use one of the two.
`grep' seems to indicate that `writable' is used a lot more right now
in Emacs.  Google seems to think that the same is true for the part of
the Internet about which it cares.
So I agree that it's good to change occurences of "writeable" to
"writable".

It's not a high priority, tho.  So let's only do it when it's easy and
harmless (e.g. not for global variables and things like that).

        Stefan